Subject: YKWYBHTLW... (was Re: Computer networks/modems in movies)

From: [email-masked] (Alun "Da Penguin" Jones)
Date: 2 Aug 1995 13:06:04 +0100

Further up the screen Will Rose ([email-masked]) wrote:
>
>Essentially it is a long chase through bad sets, with regular
>explosions, shooting and so on.

You know when you've been hacking too long when you read the above as:

Essentially it is a long chase through bad sets, with regular
EXPRESSIONS, shooting and so on.

Sigh, it's too hot here and my brain is frying.
Alun.
-- 
$_='\=*Sxw!jds@j$.jl.dt#Rw%^dcn"K1x(=Bl1nwl!\*1enab^h"F=!J$h%fhcq',
tr&J-ZA-Ij-za-i&A-Za-z&&s&\(&logic&&&s&\*&un&g&s&=&al&g&s&\^&it&g&&
s&%&st&g&&s&\$&ber&g&s&\#&\n&&s&"& of&g,s&([A-Z])& $1&g&&s&\\u&U&&&
s&!&es, &g&s&\\a&A&&s&1&i&g&&print" $_\n";sub liminal{"use perl!";}